Pod-Weaver-Role-SectionReplacer

Prerequisites

Pod-Weaver-Role-SectionReplacer declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1210136.36
Moose::Autobox0.11Moose-Autobox-0.15133.33
Pod::Elemental0.101620Pod-Elemental-0.103001133.33
Pod::Weaver0Pod-Weaver-4.006133.33

Pod-Weaver-Role-SectionReplacer declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003130.30

Pod-Weaver-Role-SectionReplacer declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4206130.30303030303